<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.versioning/1">
    <module_version install_time="1415658136160" last="true" origin="installer" specification_version="1.43.1.1">
        <file crc="1304028038" name="config/Modules/org-netbeans-modules-versioning.xml"/>
        <file crc="638567310" name="modules/locale/org-netbeans-modules-versioning_ja.jar"/>
        <file crc="1143157286" name="modules/locale/org-netbeans-modules-versioning_pt_BR.jar"/>
        <file crc="3100950125" name="modules/locale/org-netbeans-modules-versioning_ru.jar"/>
        <file crc="162908499" name="modules/locale/org-netbeans-modules-versioning_zh_CN.jar"/>
        <file crc="3497668517" name="modules/org-netbeans-modules-versioning.jar"/>
    </module_version>
</module>
